incubator-lucy-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Karman <pe...@peknet.com>
Subject Re: [lucy-dev] Module::Build sneakily configuring configure_requires
Date Thu, 03 Nov 2011 17:02:15 GMT
David E. Wheeler wrote on 11/3/11 11:54 AM:

> Well, I'll have to add that to the Build.PL in order to prevent Module::Build
> from inserting the latest version of itself. Or we can add
> `auto_configure_requires => 0`.
> 
> Is it too late to make one of these changes? Has 0.2.2 been tagged and
> packaged up, yet?

the VOTE thread is on the official release .tar.gz file. The CPAN version can
deviate from that official release at your discretion.



-- 
Peter Karman  .  http://peknet.com/  .  peter@peknet.com

Mime
View raw message